ul.bottom-menu{display:block;}
ul.bottom-menu li{display:inline-block; position:relative; line-height:2.5; margin-left:10px;}
ul.bottom-menu li:first-child{margin:0;}
ul.bottom-menu li a{color:#4d4d4d; text-decoration:none; font-size:1.5em;}
ul.bottom-menu li a:visited{color:#4d4d4d;}
ul.bottom-menu li a:hover{color:#bd1e2c;}

ul.bottom-menu li a.selected:link, 
ul.bottom-menu li a.selected:visited, 
ul.bottom-menu li a.selected:active, 
ul.bottom-menu li a.selected:hover
{
	display: block;
	color:#bd1e2c;
	font-weight:bold;
}